/* Jim's Little FixUps */

#header_tag
{
    position: absolute; 
    top: 7px; 
    left: 12px; 
    margin: 0; 
    padding: 0; 
    color: white;
    letter-spacing: 1px;
}

.login_panel input { font-weight: bold; font-size: 12px; }

.right_panel
{
    overflow: auto;
    width: 120px;
}
.right_panel p
{
    margin: 4px 0 6px 0;
    width: 120px;
}
.right_panel img { margin-top: 4px; }
.right_panel a
{
    	margin: 0;
		padding: 4px 0px 4px 5px;
		display: block;
		font:  95% Arial, Helvetica, sans-serif;
		color: #ffc;
		text-decoration: none;
		text-align: left;
		border-bottom: 1px solid #f93;
		border-left: 1px solid #f93;
		background-color: #000;
}

.right_panel a:hover
{
        padding: 4px 0px 4px 8px;
		color: #000;
		border-left: 4px solid #f93;
		background-color: #99C;
}

/* ========================================== */

	#sidebar_menu
	{
	    position: absolute;
	    right: 0px;
	    top: 98px;
		width: 104px;
		margin: 0;
		font-size: 85%;
		line-height: 1.3em;
		background-color: rgb(222, 224, 230);
	}

.right_menu
{
    float: right;
}

.right_menu h4
{
    margin: 5px 0 5px 5px;
    font-size: 99%;         /* due to IE bug */
}

.right_menu p
{
    margin: 4px 0 6px 0;
    width: 100px;
}

.right_menu a
{
    	margin: 0;
		padding: 4px 0px 4px 6Px;
		display: block;
		font:  95% Arial, Helvetica, sans-serif;
		color: #ffc;
		text-decoration: none;
		text-align: left;
		border-bottom: 1px solid #f93;
		border-left: 1px solid #f93;
		background-color: #000;
}

.right_menu a:hover
{
        padding: 4px 0px 4px 8px;
		color: #000;
		border-left: 4px solid #f93;
		background-color: #99C;
}

/* ========================================== */

.backbutton
{
    	margin: 0 0 0 370px;
		padding: 3px;
		font: 95% Arial, Helvetica, sans-serif;
		color: #ffc;
		text-decoration:none; text-align:center;
		border: 1px solid #f93;
		background-color: #000;
		width: 42px;
}

.backbutton:hover
{
        padding: 2px;
		color: #000;
		border: 2px solid #f93;
		background-color: #99C;
}

.more
{
    padding:.05em .5em;
	color: #ffc;
	border: 1px solid #f93;
	background-color:#000;
	text-decoration: none
}

.signups_user_detail tr { white-space: nowrap; }
.signups_user_detail th { text-align: right; }

.user_list { width: 100%; margin-bottom: 8px; }
.user_list #find { padding-top: 20px; }
.user_list #user { padding-top: 20px; text-align: right; }
.user_list select { font-weight: bold; font-size: 10pt; margin-top: 2px; }
.user_list input  { font-weight: bold; text-align: center; }

.user_table { border-color: white; border-collapse: collapse; margin: 0px; width: 98%; }
.user_table th { padding: 0px; vertical-align: bottom; text-align: left; }
.user_table td { padding-left: 6px; color: white; }

.user_table input
{
    width: 70px;
    margin: 2px 2px 2px 2px;
    padding: 2px 2px 2px 2px;
    color: white;
    text-decoration: none;
    border: 1px solid #f93;
    background-color: #444;
}
.user_table #user_sort td { height: 16px; }
.user_table #user_sort input
{
    width: 11px;
    margin:  2px 5px 0 0;
    padding: 3px 7px 3px 7px;
    border: 0;
    background-color: blue;
}
.bar { background-color: #505870 }
.user_table #foot
{
    height: 5px;
    background-color: blue;
}
.user_table #foot th
{
    text-align: center;
}
#admin_user_click
{
    color: #ff9933;
    margin: 2px;
    padding-left: 10px;
}
.user_button_group input
{
    margin-right: 30px;
}
.event_button_group input
{
    margin: 2px 22px 2px 2px;
}
.event_button_group select
{
    font-weight: bold;
    height: 22px;
    margin: 4px; 
}
#event_list_items option
{
    padding: 5px 0 5px 0;
}
#event_list_items .o
{
    background-color: #000070;
}
.event_list_table
{
    width: 98%;
}
.event_list_table th
{
    width: 56px;
}
.event_list_table input
{
    font-weight: bold;
}
.event_list_table .o
{
    background-color: #0000a0;
}


.jim_edit_events .event_info
{
    width: 56%;
}
#coord_event_edit
{
    margin: 4px;
    padding: 0px;
}
#coord_event_edit input
{
    margin: 0 15px 0 15px;
    padding: 0 5px 0 5px;
}
#event_edit dt
{
    margin: 0px;
	width: 110px;
	float: left;
	font: 12pt Arial, Helvetica, sans-serif;
}
#event_edit #edt
{
    width: 80px;
    margin-right: 5px;
    font-weight: bold;
    text-align: center;
}
#event_edit #odt
{
    width: 80px;
    margin-right: 5px;
    font-weight: bold;
    text-align: center;
}
#event_edit #sgn
{
    width: 30px;
    margin-right: 5px;
    font-weight: bold;
    text-align: center;
}
#event_edit select
{
    height: 20px;
    font-weight: bold;
}
#event_edit #ares
{
    width: 35px;
    font-weight: bold;
    text-align: center;
}

.jim_add_news textarea { width: 98%; }

.user_edit_list dd input
{
    margin: 2px 0px 2px 0px;
}
.user_edit_table
{
    width: 100%;
    background-color: #00007f;
    border-color: yellow;
    border-width: 2px;
    margin: 3px 0px 0px 0px;
}
.user_edit_table input
{
    margin: 2px 7px 0px 5px;
}
.designer_tools td
{
    padding-left: 12px;
}
.designer_tools th input
{
    margin: 3px 0 3px 0;
    width: 70px;
}
#change_pw input
{
    width: 120px;
}

#add_new_event
{
    font-weight: bold;
}
#add_new_event dt
{
    width: 70px;
    margin-top: 3px;
    font-weight: bold;
}
#add_new_event dd input
{
    font-weight: bold;
}
#mail_to input
{
    font-weight: bold;
}

/* =========================== */

#news_type
{
    height: 19px;
    margin-left: 25px;
    margin-right: 25px;
    font-weight: bold;
}
#news_header
{
    width: 98%;
    margin: 0;
}
#news_pick      /* also used by coord_link_pic */
{
    width: 98%;
    margin: 0;
}
#news_pick .row
{
    background-color: #707890;
}
#news_pick .alt
{
    background-color: #505880;
}
#news_pick input
{
    width: 15px;
    font-weight: bold;
}
#news_pick th
{
    font-weight: normal;
}
#news_pick a
{
    color: #e0e0e0;
    font-weight: bold;
}
#news_pick a:hover
{
    color: #FFE080;
    font-weight: bold;
    text-decoration: none;
}

#coord_link_pic select
{
    margin: 0;
    font-weight: bold;
    height: 19px;
}

/* =========================== */

.equipment_list
{
	width: 142px;
	white-space: nowrap;
    text-align: right;
}
.equipment_list input
{
    width: 80px;
    margin-right: 12px;
    font-weight: bold;
}
.equipment_list select
{
    margin-right: 12px;
    font-weight: bold;
}    

/* =========================== */

#index h3
{
    width: 98%;
}
#index input
{
    margin: 10px;
    width: 360px;
    font-size: 12pt;
    font-weight: bold;
}

/* =========================== */

#admin_callsign
{
    margin-left: 20px;
}
#admin_callsign input
{
    font-weight: bold;
    text-align: center;
}

/* =========================== */

#coord_event_profile th
{
    width: 120px;
    padding-right: 16px;
    text-align: right;
    font-weight: normal;
}
#coord_event_profile td
{
   font-weight: bold;
}

/* =========================== */

#event_hours_list input
{
    width: 40px;
    font-weight: bold;
    text-align: center;
}


	.yes, .no, .other 
	{
	    margin: 0;
		padding: 0;
		background:rgb(222, 224, 230);
	} 
	.yes { color:green; }
	.no { color:red; }
	.other { color: black; }
	.back_button 
	{ 
	    margin:-1em 0 0 0;
		padding-right: 5em;
		float:right;
    } 
	.button_yes, .button_no, .button_detail
	{
	    margin: 2px 0 2px 0;
		padding:1px; 
		font-size: 90%;
		text-decoration:none; 
		border:1px solid #000; 
		background-color:white;
	}
	.button_no { color: green; }
	.button_yes { color:red; }
	.button_detail { color: #000; }

/* =========================== */

#mcecg_event_list
{
    width: 98%;
}
#mcecg_event_list input
{
    font-weight: bold;
}
#ares_event_list
{
    width: 98%;
}
#ares_event_list input
{
    width: 45px;
    font-weight: bold;
}

.ares_events_list { width: 98%; margin: 4px; border-color: red; border-width: 2px; }
.ares_events_list input  { font-weight: bold; }
.ares_events_list select { font-weight: bold; font-size: 10pt; }

#content h4
{
    font-size: 98%;
}
